# blockRun Struct Reference

`#include <ubixfs.h>`

## Public Member Functions

unsigned short len | __attribute__ ((packed))
unsigned short start | __attribute__ ((packed))
int AG | __attribute__ ((packed))

## Detailed Description

Definition at line 37 of file ubixfs.h.

## Member Function Documentation

unsigned short len blockRun::__attribute__ | ( | (packed) |  | ) |

unsigned short start blockRun::__attribute__ | ( | (packed) |  | ) |

int AG blockRun::__attribute__ | ( | (packed) |  | ) |

The documentation for this struct was generated from the following file:

- src/sys/ubixfsv2/ubixfs.h